<?php
include_once("c_setting_members_group.php");
class c_page_cab_setting_members_group_terminals extends c_page_cab_setting_members_group
{
  public $h1='Рабочие группы ЭСМО - Терминалы' ;

 function block_main()
 {
     $this->page_title() ;

     $recs=ESMO()->get_list_terminals($this->rec_group['pkey'],'','t1.parent='.$this->rec_group['pkey']) ;
//     print_2x_arr($recs);
     include_once(_DIR_EXT.'/esmo_setting/panel_terminals.php')  ;
     if (_sizeof($recs)) panel_terminals($recs,array('no_fast_search'=>1)) ;
     else echo '<div class=alert>В данной рабочей группе терминалы отстутсвуют. Воспользуйтесь конфигуратором системы для добавления терминалов в группу.</div>' ;
 }



    
}



?>
